Subject: 26.0.50; Local variables list at beginning of a file

From: [email-masked]
Date: Thu, 06 Oct 2016 10:22:21 +0200

Hi!

This a feature request.

Feature: A local variables list can be put near the beginning of a file
and gets interpreted when the file gets loaded.  (Completely analogue to
the behavior of the local variables list near the bottom of a file.)

Best regards,
-- 
Marco Wahl